<?
@require_once('../inc/fun.inc.php');
@require_once('../inc/config.db.php');
@require_once('cookie.php');
?>
<?
$id = $_GET["id"];
$sql="delete from lb where id='$id'";
$result = mysql_query($sql);
if($result)
{
	msg($wtime,"admin.php?main=newslb","删除成功");
	exit;
}else
{
	msg($wtime,"admin.php?main=newslb","非法操作请返回");
	exit;
}
?>